Page MenuHomePhabricator

Increase the sample rate for the TestUserSearchSatisfaction Schema
Closed, ResolvedPublic

Description

The TestUserSearchSatisfaction schema is currently pulling in about 2k events a day, and with such a high bounce rate to boot that isn't viable for the research we're doing. It's sampling at a 1:1000 rate; dropping that to 1:200 will let us get more data, faster. The stakeholder benefit is we end up being able to explore the user satisfaction hypothesis :).

Event Timeline

Ironholds created this task.Aug 3 2015, 5:26 PM
Ironholds updated the task description. (Show Details)
Ironholds raised the priority of this task from to Needs Triage.
Ironholds assigned this task to EBernhardson.
Ironholds added a subscriber: Ironholds.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 3 2015, 5:26 PM

Change 228861 had a related patch set uploaded (by EBernhardson):
Increase search sampling from 1 in 1000 to 1 in 200

https://gerrit.wikimedia.org/r/228861

Change 228861 merged by jenkins-bot:
Increase search sampling from 1 in 1000 to 1 in 200

https://gerrit.wikimedia.org/r/228861

Deskana added a subscriber: Deskana.Aug 3 2015, 7:56 PM

@EBernhardson Given the above patch is merged, is this task finished?

Change 228985 had a related patch set uploaded (by EBernhardson):
Increase search sampling from 1 in 1000 to 1 in 200

https://gerrit.wikimedia.org/r/228985

Change 228985 merged by jenkins-bot:
Increase search sampling from 1 in 1000 to 1 in 200

https://gerrit.wikimedia.org/r/228985

Ironholds moved this task from Needs triage to Search on the Discovery board.Aug 4 2015, 8:15 AM
ksmith set Security to None.
EBernhardson closed this task as Resolved.Sep 3 2015, 4:55 PM